--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Return an array of validators for a named context
- !ruby/struct:SM::Flow::P 
  body: "@return &lt;Array&gt; An array of validators"
full_name: DataMapper::Validate::ContextualValidators#context
is_singleton: false
name: context
params: (name)
visibility: public
